Kategorije:


07.03.2007.

WordPress 2.1.1 dangerous, Upgrade to 2.1.2
Lokacija: Wordpress stuff   |   Autor: cacan @ 9:57   |  

WordPress 2.1.1 dangerous, Upgrade to 2.1.2

The download of WordPress 2.1.1 was compromised by a cracker that added a backdoor security hole to the blog software. Creator Matt Mullenweg: “This is the kind of thing you pray never happens, but it did and now we’re dealing with it as best we can.”




Vezani blogovi:
  • Wordpress - spam protection - antispam
  • Wordpress templates
  • Par zanimljivih WordPress pluginova
  • Wordpress blogovi o Wordpressu
  • Wordpress Theme Generator
  • Wordpress - Theme creator - Bloggia
  • Wordpress themes - wpthemes.info






  • Was this article helful to you? If so, please click on the (+) [plus] sign below! It's Croatian digg ;-) Tnx!


       4 korisnika online   
    March 2007
    S M T W T F S
    « Feb   Apr »
     123
    45678910
    11121314151617
    18192021222324
    25262728293031
    Za korisnike:

    33 queries. 0.166 seconds. Powered by Blog385.com